<!DOCTYPE html>
<html lang="en">
<head>

	<meta charset="UTF-8">
	<title>CSS Tooltip</title>
	<link rel="stylesheet" type="text/css" href="main.css">

</head>
<body>

<form>
	<label for="inputPassword">Password:</label>
	<input id="inputPassword" type="password">
	<span class="tooltip" data-tooltip="Sample Text">?</span>
</form>

</body>
</html>